@media (min-width: 640px) {
  .service-block {
    float: left;
  }
}


/* end of @media (min-width: 640px) */

@media (min-width: 640px) and (max-width: 768px) {
  .service-block {
    width: 48%;
    margin-left: 4%;
  }
  .service-block:nth-child(2n+1) {
    margin-left: 0;
  }
}


/* end of @media (min-width: 640px) and (max-width: 768px) */


/** tablet portrait and above **/

@media (min-width: 768px) {
  #main-menu ul li {
    margin-left: 10px;
  }
  #main-menu ul li:first-child {
    margin-left: 0;
  }
  #page-instructor-registration .custom-form .form-control,
  #page-instructor-registration .custom-form label {
    float: left;
  }
  #page-instructor-registration .custom-form label {
    margin-top: 20px;
  }
  #page-instructor-registration .custom-form #password,
  #page-instructor-registration .custom-form #fname,
  #page-instructor-registration .custom-form #email,
  #page-instructor-registration .custom-form #address,
  #page-instructor-registration .custom-form #state,
  #page-instructor-registration .custom-form #wwc_number,
  #page-instructor-registration .custom-form #location-lat,
  #page-instructor-registration .custom-form label {
    clear: left;
  }
  #page-instructor-registration .custom-form #confirm_password,
  #page-instructor-registration .custom-form #lname,
  #page-instructor-registration .custom-form #phone,
  #page-instructor-registration .custom-form #suburb,
  #page-instructor-registration .custom-form #post_code,
  #page-instructor-registration .custom-form #police_check,
  #page-instructor-registration .custom-form #location-lng {
    margin-left: 34px;
  }
  #page-student-registration .custom-form .btn {
    float: left;
    width: 135px;
  }
  #page-student-registration .custom-form .btn-cancel {
    float: right;
  }
}


/* end of @media (min-width: 768px) */

@media (min-width: 769px) {
  .service-block {
    width: 32%;
    margin-left: 2%;
  }
  .service-block:nth-child(3n+1) {
    margin-left: 0;
  }
}


/* end of @media (min-width: 769px) */

@media (min-width: 768px) and (max-width: 1024px) {}


/* end of @media (min-width: 768px) and (max-width: 1024px) */

@media (min-width: 960px) {
  #main-menu ul li {
    margin-left: 46px;
  }
}


/* end of @media (min-width: 960px) */


/** desktop **/

@media (min-width: 1200px) {
  .wrap {
    max-width: 1200px;
  }
}


/* end of @media (min-width: 1200px) */

@media (min-width: 1600px) {
  .wrap {
    max-width: 1600px;
  }
}


/* end of @media (min-width: 1200px) */


/** tablet landscape and lower **/

@media (max-width: 1024px) {
  .wrap {
    max-width: 960px;
  }
}


/* end of @media (max-width: 1024px) */


/** tablet portrait and lower **/

@media (max-width: 768px) {
  .wrap {
    max-width: initial;
    padding: 0 15px;
  }
}


/* end of @media (max-width: 768px) */


/** mobile devices **/

@media (max-width: 767px) {
  h2 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  #section-1 .logo {
    width: 98%;
    /* margin-top: 40px; */
  }
  .section h1 {
    margin-top: 40px;
  }
  #main-menu {
    margin-top: 20px;
  }
  #main-menu ul {
    margin: 0;
    width: 100%;
  }
  #main-menu ul li {
    width: 32%;
    margin-left: 2%;
    margin-top: 6px;
  }
  #main-menu ul li:nth-child(3n+1) {
    margin-left: 0;
  }
  #main-menu ul li a {
    width: 100%;
  }
  .payment-btns,
  .feedback-btns {
    /* width: 100%; */
  }
  .payment-btns a,
  .feedback-btns a,
  .connect-btns a {
    width: 102px;
    margin-left: 5px;
  }
  .payment-btns .fa,
  .feedback-btns .fa,
  .connect-btns .fa {
    font-size: 40px;
    font-size: 4.0rem;
    margin-bottom: 5px;
  }
  .section:not(.full-vh) {
    height: initial !important;
  }
  .section .wrap {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}


/* end of @media (max-width: 767px) */

@media (max-width: 767px) and (orientation: portrait) {}


/* end of @media (max-width: 767px) */

@media (max-width: 320px) {
  .custom-form .form-control {
    width: 290px;
  }
  .g-recaptcha {
    width: 290px;
    box-sizing: border-box;
    overflow: hidden;
  }
}


/* end of @media (max-width: 320px) */